/* CSS Document */

body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
	background:#ffa14a;
}

/* body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
	background:url(../images/bg-shadow.jpg) center 0 repeat-x #f6bc8c;
} */
.main {
	width:850px; 	
	padding:0;
	margin:0 auto;
	margin-top:30px;
	margin-bottom: 30px;
	font-size:0.75em;
	line-height:1.5em;
	position:relative;
	background: none;
}

#centerContainer
{
	height: 480px;
	left: 50%;
	margin-left: -320px;
	margin-top:-100px;
	position: absolute;
	top: 25%;
	width: 640px;
	background-color: #FFFFFF;
}

#bgWhite {
	background-color: #FFFFFF;
	border: thin solid #7c7b69;
	height: 480px;
	width: 640px;
}

#errorMessage
{
	clear: both;
	color: #ff0000;
	font-size: 0.8em;
	font-weight: bold;
	height: 3em;
	text-align: center;
	width: 100%;
}
#logoBox
{
	background-color: #FFFFFF;
	background-image: url(images/ranhill_logo.jpg);
	background-position: center;
	background-repeat: no-repeat;
	float: left;
	height: 6em;
	width: 5em;
}
#loginBox
{
	background-color: #FFFFFF;
	float: right;
	height: 6em;
	width: 16em;
}
#copyrightBar
{
	font-size: 0.7em;
	height: 1.5em;
	left: 49%;
	margin-left: -15em;
	margin-top: -1.5em;
	position: absolute;
	text-align: center;
	top: 99%;
	width: 30em;
}
.labelType01
{
	color: #000000;
	font-size: 0.8em;
	font-weight: bold;
}
.textboxType01
{
	font-size: 0.8em;
	width: 100%
}
.buttonType01
{
	background-color: #818181;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #000000;
	border-top: 1px solid #ffffff;
	color: #ffffff;
	font-size: 0.8em;
	font-weight: bold;
}
#BG {
	margin: 0px;
	padding: 0px;
	left: 0px;
	top: 0px;
	width: 100%;
	overflow: visible;
	height: 100%;
	position: absolute;
}
#topHeader {
	background-color: #1b1464;
	height: 120px;
	width: 100%;
	left: 0px;
	top: 0px;
	background-image: url(images/ranhill_banner.jpg);
	background-repeat: no-repeat;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
#body {
	width: 100%;
	left: 0px;
	top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: relative;
	height: 100%;
}
#menu {
	background-color: #1b1464;
	height: 100%;
	width: 18%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	position: relative;
	display: block;
	float: left;
}
#content-item {
	margin-top: 10px;
	float: left;
	display: block;
	margin-left: 20px;
}

#content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	display: block;
	height: 100%;
	width: 82%;
	background-color: #FFFFFF;
	position: relative;
}
#menu-item {
	display: block;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
}
A {
	text-decoration: underline;
}
A:hover {
	text-decoration: none
}
.menu-item {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.menu-item:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
}
